# -*- coding: utf-8 -*-
from __future__ import annotations

from django.contrib.auth.decorators import login_required
from django.http import HttpRequest, HttpResponse
from django.shortcuts import redirect
from django.urls import reverse


@login_required
def index(request: HttpRequest) -> HttpResponse:
    return redirect(reverse('ui.associations.browse'))
